.flex-nav-prev a, .flex-nav-next a{
  background: #000 !important;
}
.scrollTo_top{
  background: #000 !important;
}
.page-header-img{
  position: top !important;
}
.ghost, .description{
  color: #000 !important;
}
  .ghost a{
    color: #000 !important;
  }
  .ghost a:hover{
    color: #ccc !important;
  }
.nav_item a{
  color: #000 !important;
}
  .nav_item a:hover{
    color: #ccc !important;
  }
.container h1, .cat-item a{
  text-decoration: none !important;
  border: 0px !important;
}
.hoverstuff-zoom, .hoverstuff-link{
   background: #000 !important;
}